vendor/kcfinder/conf/config.php not installed

More
1 week 6 days ago #239772 by Jmantysalo
Comfortupdate to version 5.6.0 seems to have failed with file vendor/kcfinder/conf/config.php. It was not there, and hence adding attachment to an email template gave error. Easy to fix manually, of course, but please check this.

Note: If I asked something and forgot to say version, I am using LS 5.x.

Please Log in to join the conversation.

More
1 week 6 days ago #239781 by tpartner
Contact LimeSurvey support directly. The core developers don't have much interest in the forums.

Cheers,
Tony Partner

Solutions, code and workarounds presented in these forums are given without any warranty, implied or otherwise.

Please Log in to join the conversation.

More
1 week 6 days ago #239782 by Jmantysalo
OK, done that.

Note: If I asked something and forgot to say version, I am using LS 5.x.
The following user(s) said Thank You: tpartner

Please Log in to join the conversation.

More
1 week 5 days ago #239801 by f_funke
Hi,
Thanks a lot for pointing to that issue!
Of course LimeSurvey developers are interested in the feedback given in the forums but sometimes they have no time to check it regularly.
Anyway, that issue is now fixed thanks to your post - LimeSurvey 5.6.2 has just been released :-)

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now